A { color:#000000; text-decoration:underline; }
A:link { color:#000000; text-decoration:underline; }
A:hover { color:#333333; text-decoration:underline; }
A:visited { color:#333333; text-decoration:underline; }
 

A.gris10:link { color: #000000; font-weight: none;text-decoration:none;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }
A.gris10:visited { color: #000000; font-weight: none;text-decoration:none;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }
A.gris10:hover { color: #A0A0A0; font-weight: none;text-decoration:none;font-style:none; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }

input,textarea,select { border: 1px; background-color : #F3EEE3; border: #000000; border-style: solid; border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; font-family: "verdana", "arial", "helvetical", "geneva", sans-serif; font-size: 10px; }

BODY 
{
    scrollbar-3dlight-color: #E0E0E0;
    scrollbar-arrow-color: #333333;
    scrollbar-darkshadow-color: #E0E0E0;
    scrollbar-face-color: #E0E0E0;
    scrollbar-highlight-color: #333333;
    scrollbar-shadow-color: #333333;
    scrollbar-track-color: #A0A0A0;
		
    background-color:#000000;
    background-repeat:no-repeat;
    background-attachment:fixed;
}
